.siteNotify {
  background-color: #F9F9F9;
  padding: 15px 0 10px 0;
}

.siteNotify__item {
  display: inline-block;
}

.siteNotify__item-wrap {
  display: inline-block;
  text-align: center;
}

.siteNotify__item-wrap div {
  display: inline-block;
}

.siteNotify__item-icon {
  width: 24px;
  height: 24px;
}

.siteNotify__item-title {
  font-style: normal;
  font-weight: bold;
  font-size: 17px;
  padding: 0 5px 0 15px;
}

.siteNotify__item-content {
  font-size: 16px;
}

.siteNotify__item-content p {
  font-family: 'Helvetica';
  font-style: italic;
  font-weight: 300;
  font-size: 17px;
  margin-bottom: 0;
}

.siteNotify__item-btn {
  color: #3797CF;
  text-decoration: underline;
  font-weight: bold;
  margin-left: 10px;
  font-size: 16px;
}

.siteNotify__item-btn:hover {
  text-decoration: none;
}

.siteNotify .owl-dots {
  text-align: center;
}

.siteNotify .owl-dots .owl-dot {
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #C4C4C4;
  margin: 0 4px;
}

.siteNotify .owl-dots .owl-dot.active {
  background-color: #18181A;
}

.socialNet {
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.socialNet span {
  font-weight: bold;
}

.socialNet a {
  margin: 10px;
}

button {
  outline: none !important;
}

.siteNotify__item.container {
  padding-bottom: 5px;
  padding-right: 0;
  padding-left: 0;
}

#menu-footer-menu {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

#menu-footer-menu a {
  color: #000;
}

.archTitle {
  text-align: center;
}

.archInfo {
  background-color: #F9F9F9;
}

.filerResults {
  font-style: italic;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  text-align: left;
  color: #18181A;
  padding-top: 30px;
}

.archTitle {
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  line-height: 42px;
  color: #000000;
}

.archDesc {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  color: #000000;
}

.facetwp-counter {
  display: none;
}

.faq_post .events__readmore {
  display: none;
}

.idenSoc {
  padding-bottom: 15px;
}

@media(max-width:768px) {
  .footerMenu {
    padding-bottom: 20px;
  }

  .socialNet {
    padding-bottom: 20px;
  }

  .dcps-article-column.three-columns {
    flex: 0 1 100%;
  }

  .cf-articles-block {
    display: block;
  }

  .cf_articles_haeders h2 {
    display: block;
  }

  .cf_articles_haeders {
    display: block;
  }
}

#wrap {
  padding-bottom: 0;
}
.filterOptions .facetwp-checkbox {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 36px;
  color: #18181A;
  background-size: 24px 24px;
  padding-left: 35px;
  background: url('../images/unchecker.png') 0 50% no-repeat !important;
}
.filterOptions .facetwp-checkbox.checked {
  background: url('../images/checker.png') 0 50% no-repeat !important;
    background-size: 24px 24px !important;
}

.filterOptions h4 {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 100%;
  color: #18181A;
}

.topMenu nav {
  margin-left: auto;
  margin-right: 50px;
}



.socialNet a img {
  width: 24px;
  height: 24px;
  /* filter: brightness(0) invert(1); */
}

.dcps-ab-title h3 {
  font-weight: bold;
  font-size: 20px !important;
  line-height: 30px;
  /* identical to box height, or 20px */
  color: #18181A;
}

.cf_articles_wrapper {
  position: relative;
}

.cf_articles_wrapper::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: -100%;
  top: 0;
  background-color: #F9F9F9;
}

.cf_articles_wrapper::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  right: -100%;
  top: 0;
  background-color: #F9F9F9;
}

.frontpage {
  overflow-x: hidden;
}

@media (min-width: 768px) {
  .container {
    width: 100% !important;
  }
}

.siteNotify__cont {
  position: relative;
  text-align: center;
}

.slider-counter {
  position: absolute;
  left: calc(50% - 27px);
  width: 54px;
  z-index: 1;
  bottom: 12px;
  font-style: italic;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  color: #18181A;
}

.owl-nav button {
  border-radius: 50%;
  width: 24px;
  height: 24px;
  background: #E9E9E9 !important;
}

.owl-nav button.disabled {
  opacity: 0.65;
}

.owl-prev {
  margin-right: 27px;
}

.owl-next {
  margin-left: 27px;
}

.owl-nav {
  text-align: center;
}

.siteNotify__prBtn {
  transition: all .3s linear;
  float: right;
  font-style: normal;
  font-weight: bold;
  font-size: 11px;
  line-height: 100%;
  background: #3797CF;
  align-items: center;
  padding: 10px 15px;
  border: 1px solid #3797CF;
  color: #FFFFFF;
  position: relative;
  top: 12px;
}

.owl-carousel .owl-stage-outer {
  overflow-x: visible !important;
  overflow-y: initial !important;
}

.siteNotify__prBtn:hover {
  color: #3797CF;
  background: #FFFFFF;
}

.siteNotify__cont {
  overflow: hidden;
}

.topMenu {
  background: #005283;
padding: 0 15px;
}

.topMenu .container {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 10px 0;
}

#gtranslate_selector {
  background: none;
  padding: 8px 5px 8px 5px;
  border: 2px solid #fff;
  border-radius: 0px;
  color: #fff;
  margin-bottom: 2px;
  outline: none;
}

#gtranslate_selector option {
  color: #000;
}

#gtranslate_selector option:first-child {
  display: none;
}

.container-fluid {}

.topMenu .nav>li>a {
  transition: all .3s linear;
}

.topMenu .nav>li>a:hover, .topMenu .nav>li>a:focus {
  text-decoration: underline;
  background-color: transparent;
}

.topMenu .nav>li {
  display: inline-block;
}

.topMenu .nav>li a {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  text-decoration-line: underline;
  color: #FFFFFF;
}

.archInfo {
  text-align: center;
}

.owl-carousel .animated {
  -webkit-animation-duration: 300ms !important;
  animation-duration: 300ms !important;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@media(max-width:1024px) {
  .siteNotify__prBtn {
    float: none;
    width: 220px;
    display: block;
    margin: 8px auto;
    top: 0px;
  }
}
h1.singleFaq__title{
  text-align: left;
  margin-top: 30px;
  margin-bottom: 20px;
}
a.more-link{
  color: #3797CF !important;
  text-decoration: none;
  transform: translate(0, -20px);
  display: inline-block;
}
.singleFaq__terms-item{
  background: rgba(55, 151, 207, 0.08);
  font-size: 12px;
  line-height: 100%;
  color: #18181A;
  flex: none;
  order: 0;
  align-self: center;
  margin: 10px 8px 10px 0;
  padding:  8px 15px;
  display: inline-block;
}
.singleFaq__terms{
  display: inline-block;
}
.faq_post{
  position: relative;
}
.faq_post .more-link{
    display: inline;
    margin-left: 10px;
}
.back-link{
  font-size: 14px;
  line-height: 100%;
  font-weight: 600;
  text-decoration-line: underline;
  color: #005283 !important;

}
.relatedFaqs{
  background: #F9F9F9;
  margin-top: 30px;
  padding-bottom:30px;
}
.relatedFaqs h2{
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 42px;
  color: #005283 !important;
}
.faqs-template-default .mainContentArea,
.faqs-template-default .mainContainer{
  margin-bottom: 0;
  padding:0 !important;
}
iframe{
  max-width: 100%;
}
.relatedFaqs .col-md-9{
  padding-left: 0;
  padding-right: 0;
}

.relatedFaqs .faq_post{
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.relatedFaqs .faq_post:last-child{
  border-bottom: 0px solid rgba(0, 0, 0, 0.2);
}
.relatedFaqs .faq_post .events__description {
    margin-bottom: 10px;
}
